<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Snapshot" id="{1fdd81d6-add9-4e95-a5c1-b886d24d9052}">
		<property name="name">
			<value>CombatSFX</value>
		</property>
		<relationship name="mixer">
			<destination>{69156779-4c9f-4c75-933c-0886f67a1e32}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{de83949f-c275-47d7-b1bc-3ae3623f03a7}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{206463e6-9f5a-474e-8934-0cf64e9a431d}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{7351284f-2b05-4644-8022-25401e7bedb2}</destination>
		</relationship>
		<relationship name="snapshotMasterTrack">
			<destination>{7c161bd2-37bf-427d-a1ea-793e71ada828}</destination>
		</relationship>
		<relationship name="snapshotProperties">
			<destination>{6dc7088e-42d6-41ea-8963-1f0165d9d1b9}</destination>
			<destination>{b31f4a95-1c49-4607-8463-8d8b9869e945}</destination>
			<destination>{53bbcb22-721e-476e-aad7-d681ab9adf23}</destination>
			<destination>{45239791-c7c0-4d46-9bc1-9f51adcf926f}</destination>
			<destination>{35e29ed7-f50e-4cec-b2cb-4fbd6c06fe38}</destination>
			<destination>{af9b5fb1-3c73-4d14-964b-86e0e80288a6}</destination>
		</relationship>
		<relationship name="snapshotTracks">
			<destination>{01dec739-82eb-496e-a655-9657cd618ffd}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{de83949f-c275-47d7-b1bc-3ae3623f03a7}" />
	<object class="MarkerTrack" id="{206463e6-9f5a-474e-8934-0cf64e9a431d}" />
	<object class="Timeline" id="{7351284f-2b05-4644-8022-25401e7bedb2}" />
	<object class="SnapshotMasterTrack" id="{7c161bd2-37bf-427d-a1ea-793e71ada828}" />
	<object class="SnapshotProperty" id="{6dc7088e-42d6-41ea-8963-1f0165d9d1b9}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>-4</value>
		</property>
		<relationship name="automatableObject">
			<destination>{86651896-a397-4a9f-b733-19d25b0f4f74}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{b31f4a95-1c49-4607-8463-8d8b9869e945}">
		<property name="propertyName">
			<value>lowGain</value>
		</property>
		<property name="value">
			<value>-0.5</value>
		</property>
		<relationship name="automatableObject">
			<destination>{449f6347-2391-452c-9754-32bbe32ae572}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{53bbcb22-721e-476e-aad7-d681ab9adf23}">
		<property name="propertyName">
			<value>midGain</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<relationship name="automatableObject">
			<destination>{449f6347-2391-452c-9754-32bbe32ae572}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{45239791-c7c0-4d46-9bc1-9f51adcf926f}">
		<property name="propertyName">
			<value>highGain</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<relationship name="automatableObject">
			<destination>{449f6347-2391-452c-9754-32bbe32ae572}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{35e29ed7-f50e-4cec-b2cb-4fbd6c06fe38}">
		<property name="propertyName">
			<value>lowCrossover</value>
		</property>
		<property name="value">
			<value>3800</value>
		</property>
		<relationship name="automatableObject">
			<destination>{449f6347-2391-452c-9754-32bbe32ae572}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{af9b5fb1-3c73-4d14-964b-86e0e80288a6}">
		<property name="propertyName">
			<value>highCrossover</value>
		</property>
		<property name="value">
			<value>4000</value>
		</property>
		<relationship name="automatableObject">
			<destination>{449f6347-2391-452c-9754-32bbe32ae572}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{01dec739-82eb-496e-a655-9657cd618ffd}">
		<relationship name="mixerStrip">
			<destination>{86651896-a397-4a9f-b733-19d25b0f4f74}</destination>
		</relationship>
	</object>
</objects>
